Project

Profile

Help

Issue #6292

closed

package on PyPI is missing web server configs used by the installer

Added by dkliban@redhat.com almost 4 years ago. Updated almost 4 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Platform Release:
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Sprint 67
Quarter:

Description

3.2.0 of pulpcore and ansible-pulp requires that plugins that serve content or APIs outside of /pulp/content/ and /pulp/api/v3/ respectively need to ship configs for serving that content.

Also available in: Atom PDF